=== debian/control ===
Source: jolicloud-webapp-wufoo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wufoo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wufoo.com/
Description: Jolicloud web application for Wufoo
 The Wufoo web site running in a simple Jolicloud window.
